body{
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
font-size: 120%; 
line-height: 180%;
letter-spacing: 1%;
color: #353535;
margin: 0px;
background:#c5c5c5;
text-align:center; 
/*↓webkit系ベンダープレフィックス*/
/*background: -webkit-linear-gradient(top, #c5c5c5, #a4a3a3); */
/*↓標準型（方向は省略＿デフォルトの to bottom になる）*/
/*background: linear-gradient(#c5c5c5, #a4a3a3);*/
}
img{
border: none; /* 画像ボーダーなし */
vertical-align: bottom; /* IE6用バグ回避 */
}




table#table-1 {
color: #353535;
border: 1px #dcdcdc solid; 
border-collapse: collapse;
border-spacing: 0;
margin-bottom: 5%;
background-color:#FFFFFF;
}
table#table-1 th,td {
padding: 0px;
border: 0px;
}

h1{
height:1px;
font-size: 0%;
color: #FFFFFF;
text-align: left;
top:-10%;
}




h2{
font-size:160% ;
line-height:180%;
color: #FFFFFF;
}

h5{
font-size:160% ;
line-height:180%;
color: #FFFFFF;
background: #95b2ce;
/*↓webkit系ベンダープレフィックス*/
background: -webkit-linear-gradient(top, #95b2ce, #4d758a); *
/*↓標準型（方向は省略＿デフォルトの to bottom になる）*/
background: linear-gradient(#95b2ce, #4d758a);
}



h4{
font-size:160%;
line-height:200%;
color: #9a001b;
text-align: left;
font-weight: normal;
padding:2%;

border-top: 4px solid #9a001b;
border-bottom: 1px solid #a0a0a0;
/*↓webkit系ベンダープレフィックス*/
background: -webkit-linear-gradient(top, #FFFFFF, #dbdbdb); 
/*↓標準型（方向は省略＿デフォルトの to bottom になる）*/
background: linear-gradient(#FFFFFF, #dbdbdb);
}




h6{
font-size: 100%; 
line-height: 160%;
color: #616161;
text-align: right;
padding-left: 0;
padding-top: 0;
padding-bottom: 1%;
width:100%;
font-weight:normal;
}
h6 A:link {
color: #436ab1;
text-decoration: none;
background-image: url(image/arrow5.png);  
background-repeat: no-repeat;  
background-position: left; 
padding-left:30px; 
}
h6 A:visited { 
color: #436ab1;
text-decoration: none;
background-image: url(image/arrow5.png);  
background-repeat: no-repeat;  
background-position: left; 
padding-left:30px;
}
h6 A:hover { 
color: #0099ff;
text-decoration: none;
background-image: url(image/arrow6.png);  
background-repeat: no-repeat;  
background-position: left; 
padding-left:30px; 
}











#navi{
font-size: 80%; 
line-height: 140%;
color: #FFFFF;
text-align: right;
padding: 1% 1% 1% 0%;
font-weight:normal;
background: #667f96;
border-bottom: 1px solid #a0a0a0;
/*↓webkit系ベンダープレフィックス*/
background: -webkit-linear-gradient(top, #7895b3, #667f96); 
/*↓標準型（方向は省略＿デフォルトの to bottom になる）*/
background: linear-gradient(#7895b3, #667f96);
}
#navi A:link {
color: #c0cdda;
text-decoration: none;
padding-left:1%; 
}
#navi A:visited { 
color: #c0cdda;
text-decoration: none;
padding-left:1%; 
}
#navi A:hover { 
color: #353535;
text-decoration: none;
padding-left:1%; 
}











div#wrapper{
width:1200px;
/*position:relative;*/
text-align: center;
margin: 0; 
padding:0;
}

div#container{
width:1200px;
height:580px;/*height:580px;*/
float: left;
color:#353535;
background: #FFFFFF;

         box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
 -webkit-box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
                 /*top right bottom left */

}










div#subcontainer{
margin-top:5%;
margin-bottom:5%;
width:1200px;
height:270px;
color:#353535;
background: #FFFFFF;
         box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
 -webkit-box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
                 /*top right bottom left */
				 

 
}





div#left{
width:460px; /*width:520px;*/
height:210px; /*height:270px;*/
float: left;
background-image: url("image/bg-logbook.jpg");
background-repeat: no-repeat;
background-position: right ;
color:#969c9c;
font-size:90%;
line-height:120%;
padding:30px;
text-align:left;
}
div#left h3{
font-size:160%;
line-height:1.5em;
color: #FFFFFF;
margin:0;
padding-bottom:2%;
}


.left_btn{
width:175px;
height:40px;
margin:2% 0% 1% 0%;
color: #000000;
font-size:80%;
padding-top:2%;
}
.left_btn a{
width:175px;
height:40px;
text-decoration: none;
color: #000000;
background:#afbd22;
padding:5%;
}
.left_btn a:hover{
color: #000000;
text-decoration: none;
background:#ccdb37;
}
.left_btn a:visited{
color: #000000;
text-decoration: none;

}

div#right{
float: right;
width:680px;
height:270px;
float: right;
color:#969c9c;
font-size:90%;
line-height:120%;
background: #FFFFFF;
}





div#main{
width:94%;
float: left;
padding:3% 0% 0% 3%;
color:#616161;
}
div#main img{
border:solid 1px #e3e3e3f;
margin-left:4%;
margin-top:2%;
margin-bottom:2%;
float:right;
}
div#main A:link {
color: #436ab1;
text-decoration: none;
}
div#main A:visited { 
color: #436ab1;
text-decoration: none;
}
div#main A:hover { 
color: #0099ff;
text-decoration: none;
}

div#topphoto{
position: relative;
z-index: 0;
width:1200px;/*width:1190px;*/
height:540px;/*height:480px;*/
text-align:center;
/*background: #FFFFFF;*/
padding-top:0px;
float: left;
}

.topbox{
/*background: #95b2ce;*/
/*↓webkit系ベンダープレフィックス*/
background: -webkit-linear-gradient(top, #95b2ce, #4d758a); 
/*↓標準型（方向は省略＿デフォルトの to bottom になる）*/
/*background: linear-gradient(#95b2ce, #4d758a);*/
top: -170px;
position: relative;
z-index: 3; 
float:left;
width:100%;
height:240px;
background-image: url("image/topbox.png");/*background-image: url("image/topbox3.png");*/
background-repeat: no-repeat;
background-position: right bottom;
}



.topsubbox{
top: 60px;
position: relative;
z-index: 4; 
font-size:160% ;
line-height:180%;
color: #FFFFFF;
margin: 5%;
padding:1%;
text-align:left;
}




div#header{
width:100%;
height:70px;
float: left;
text-align:right;
position: relative;
z-index: 1000000; 
}
div#header img{
border: none; /* 画像ボーダーなし */
vertical-align: bottom; /* IE6用バグ回避 */
border:0;
float: left;
}

#header_large{
width:100%;
height:70px;
display:block;
}

.toplogo{
float:left;
width:30%;
text-align:left;
}
.toplogo img{
	transition:1s ease-out;
}
.toplogo a:hover img,
.toplogo a:hover img:active {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.sublogo{
	width:70%;
float:right;
text-align:right;


}
.sublogo img{
transition:1s ease-out;

}
.sublogo a:hover img{
		filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}


div#title{
font-size: 1%;
color: #FFFFFF;
text-align: right;
width: 100%;
height:0px;
}
div#title A:link {
color: #1a3e62;
text-decoration: underline;
}
div#title A:visited { 
color: #1a3e62;
text-decoration: underline;
}
div#title A:hover { 
color: #1a3e62;
text-decoration: none;
}
div#title h1{
height: 0px;
font-size: 1%;
color: #FFFFFF;
font-weight:normal;
float:right;
}



.btn_top {
width:1200px;/*width:150px;*/
height:20px;
text-align: right;
cursor: pointer;
font-size: 100%; 
line-height: 120%;
color: #616161;
font-weight: normal;
background-image: url("image/up.png");
background-repeat: no-repeat;
background-position: right;
text-decoration: none;
padding-right:40px;
padding-top:2%;
padding-bottom:2%;
}



strong{
font-weight: bold;
color: #555555;
}

/*バナー*/
.sub-bana{
  position: relative;
  overflow: hidden;
  width: 300px;
  height:70px;
  line-height: 0;
  text-align:left;
  margin:0px 0 0px 0;
  
float:left;
}
.sub-bana div{
  position: absolute;
  width: 290px;
  height:30px;
  padding:5px;
  top:30px;
  bottom: 0;
  left:0;
  color: #1a3e62; 
  background: rgba(255,255,255,0.6);
  transition: 0.3s;
  font-size:16px;
  cursor: pointer;
 
}
.sub-bana h3{
  font-size:20px;
  padding: 0 5px;
  margin: 0;
  
  line-height: 1.5;
    
  display: table-cell;
  vertical-align: middle;

  
}
.sub-bana h3 a{
  color: #1a3e62;
  text-decoration: none; 
}
.sub-bana img{
  border: none; 
  
}
.sub-bana:hover div{
  left: -100%;
}
.sub-bana:hover img{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}




.sub-bana-large{
  position: relative;
  overflow: hidden;
  width: 1000px;
  hegiht:200px;
  text-align:left;
  margin:40px 0 0px 0;
}
.sub-bana-large div{
  position: absolute;
  width: 960px;
  padding:20px;
  bottom: 0;
  right: 0;
  top:0;
  background: rgba(255,255,255,0.6);
  transition: 0.3s;
}
.sub-bana-large h3{
 font-size: 25px;
 margin:0;
 padding:0; 
}
.sub-bana-large h3 a{
  color: #1a3e62;
    
}
.sub-bana-large a:link{
  text-decoration: none;  

}
.sub-bana-large a:visited{
  text-decoration: none;    
}
.sub-bana-large p{
  color: #1a3e62;
   font-size: 16px;
}
.sub-bana-large img{
  border: none; 
}
.sub-bana-large:hover div{
  /*right: -100%;*/
  text-decoration: none;
   

}

.a_btn{
display:inline-block;
margin:5px 0 10px 0;
color: #000;
font-size:14px;
padding:5px 10px;
background-color:#afbd22;
}
.a_btn a:link{
text-decoration: none;
color: #000;
background-color:#afbd22;
}
.a_btn a:hover{
color: #000;
text-decoration: none;
background-color:#ccdb37;

	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.a_btn a:visited{
text-decoration: none;
color: #000;
background-color:#afbd22;
}
/*バナー*/